@charset "utf-8";
#NAVIGATION_RECHTS_SUB_WRAPPER {
  position: relative;
  left: 6px;
  top: 6px;
  font-family: 'HATTEN';
  color:#FFF;
  font-size:18px;
  text-align: left;
  letter-spacing: 0.04em;

}
#NAVIGATION_RECHTS_SUB_WRAPPER a {
  text-decoration:none;
  display:block;
}
#NAVIGATION_RECHTS_SUB_WRAPPER a:hover {
  color:#fedf2c;
  text-decoration:none;  
}
#NAVIGATION_RECHTS_SUB_WRAPPER a:active {
  color:#fedf2c;
  text-decoration:none;  
}
.NAVIGATION_RECHTS_SUB_TEXT {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 26px;
  padding-left:0;
  padding-top:26px;
  font-family:"ORCA";
  text-transform:uppercase;
  font-size:18px;
  color:#000;
}

.NAVIGATION_RECHTS_SUB_01 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_01.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_02 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_02.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_03 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_03.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_04 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_04.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_05 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_05.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_06 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_06.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_07 {
  visibility:hidden;
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_07.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_08 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_08.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}
.NAVIGATION_RECHTS_SUB_09 {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_09.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#FFF;
}

.NAVIGATION_RECHTS_SUB_01:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_01a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_02:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_02a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_03:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_03a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_04:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_04a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_05:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_05a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_06:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_06a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_07:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_07a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_08:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_08a.png);
  background-repeat:no-repeat;  
}
.NAVIGATION_RECHTS_SUB_09:hover {
  color:#fedf2c;
  background-image:url(nav_img/dc_09a.png);
  background-repeat:no-repeat;  
}

.NAVIGATION_RECHTS_SUB_01_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_01a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_02_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_02a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_03_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_03a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_04_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_04a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_05_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_05a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_06_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_06a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_07_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_07a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_08_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_08a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_09_active {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/dc_09a.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}
.NAVIGATION_RECHTS_SUB_01_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_01 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_02_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_02 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_03_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_03 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_04_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_04 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_05_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_05 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_06_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_06 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_07_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_07 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_08_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_08 a {
  color:#fff;
}
.NAVIGATION_RECHTS_SUB_09_active a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_SUB_09 a {
  color:#fff;
}

